batch_jobs:
  csv_currency_export:
    label: Exportação de moeda em CSV
    export.label: Exportação de moeda
  csv_currency_import:
    label: Importação de moeda em CSV
    import.label: Importação de moeda
  xlsx_currency_export:
    label: Exportação de Moedas em XLSX
    export.label: Exportação de moeda
  xlsx_currency_import:
    label: Importação de moedas em XLSX
    import.label: Importação de moeda
  csv_locale_export:
    label: Exportação de localidade em CSV
    export.label: Exportação de localidade
  csv_locale_import:
    label: Importação de localidade em CSV
    import.label: Importação de localidade
  xlsx_locale_export:
    label: Exportação de localidade em XLSX
    export.label: Exportação de localidade
  xlsx_locale_import:
    label: Importação de localidade em XLSX
    import.label: Importação de localidade
  csv_channel_export:
    label: Exportação de canal em CSV
    export.label: Exportação de canal
  csv_channel_import:
    label: Importação de canal em CSV
    import.label: Importação de canal
  xlsx_channel_export:
    label: Exportação de canais em XLSX
    export.label: Exportação de canal
  xlsx_channel_import:
    label: Importação de canais em XLSX
    import.label: Importação de canal
pim_enrich.entity.channel:
  label: canal
  uppercase_label: Canal
  flash:
    update:
      success: Canal atualizado com sucesso.
      fail: O canal não pôde ser atualizado.
    create:
      success: Canal criado com êxito.
      fail: O canal não pôde ser criado.
    delete:
      success: Canal removido com sucesso
      fail: Não é possível excluir este canal
  page_title:
    index: "]-Inf, 1]{{ count }} canal|]1, Inf[{{ count }} canais"
  property:
    category_tree: Árvore de categorias
    do_not_convert: Não converter
    label_conversion_units: Escolha uma unidade de conversão para cada atributo de medida que será usado durante a exportação de produto
  module:
    create:
      button: Criar canal
    delete:
      confirm: Tem certeza de que deseja excluir este canal?
pim_enrich.entity.locale:
  label: local
  uppercase_label: Localidade
  plural_label: Locais
pim_enrich.entity.currency:
  plural_label: Moedas
  page_title:
    index: "]-Inf, 1]{{ count }} moeda|]1, Inf[{{ count }} moedas"
